| Kea 3.0.2-git

cb_ctl_dhcp.h File Reference
`#include <cc/stamped_value.h>`
`#include <process/cb_ctl_base.h>`
`#include <dhcpsrv/srv_config.h>`
Include dependency graph for cb_ctl_dhcp.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::CBControlDHCP< ConfigBackendMgrType >
| Base class for implementing mechanisms to control the use of the Configuration Backends by DHCPv4 and DHCPv6 servers. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp